name = "mcw-roofs-2.3.1-mc1.20.1fabric"
filename = "mcw-roofs-2.3.1-mc1.20.1fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/B8jaH3P1/versions/EOjhPmTj/mcw-roofs-2.3.1-mc1.20.1fabric.jar"
hash = "e55eb4ee47f61f9acb044388f2da2dd6c844997559ff21855fea8ddf6407ff5d10d6714c27df9df96c236bda5a481cf3ef10ce8be91a5bcd0066bc7f3a395173"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "B8jaH3P1"
version = "EOjhPmTj"
